<?php

require("autentificare.php");
$id_articol = getuserdata('id_articol', 0);
$id_modul = getuserdata('id_articol', 0);
$id_meniu = getuserdata('id_meniu', 0);
$id_noutate = getuserdata('id_noutate', 0);
require("pagecomponents.php");

echo "<span class='articol'>";

if (!$connected)
{
    echo 'Ne pare rău, dar momentan nu se poate accesa baza de date. Vă rugăm să reveniți.';
}
else
{
    if ($id_articol)
    {
        $q = mysql_query("SELECT * FROM articole WHERE id = $id_articol");
        if ($r = mysql_fetch_assoc($q))
            echo $r['articol'];
        else
            echo 'Ne pare rău, dar articolul solicitat de dumneavoastră nu mai există în baza de date.';
    }
    if ($id_noutate)
    {
        $q = mysql_query("SELECT * FROM stiri WHERE id = $id_noutate AND activ = 1");
        if ($r = mysql_fetch_assoc($q))
            echo $r['descriere'];
        else
            echo 'Ne pare rău, dar articolul solicitat de dumneavoastră nu mai există în baza de date.';
    }    
}

echo "</span>";

?>